Skip to Content
0
Former Member
May 15, 2018 at 08:09 AM

SAP BPC 10.1: Compatibility Internet explorer and Mozilla version for SP8

592 Views

Hello Experts,

Currently my organization using the SAP BPC on version 10.1, but our browser which is the updated Firefox was on version 59. The issue seems like its not compatible with the SAP BPC 10.1 X Firefox 59. What are the compatibility of Internet explorer version and Mozilla Firefox version for SAP BPC10.1 SP8?

Regards,

Ikram